body {
  background-image: url("images/bg-desktop.svg");
  background-color: hsl(257, 40%, 49%);
  color: white;
  font-family: "Open Sans", sans-serif;
  line-height: 30px;
}

.container {
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: auto auto auto auto;
  grid-template-areas:
    "header . . ."
    "row-2 row-2 row-2-copy row-2-copy "
    ". . . footer";
  justify-content: center;
  padding-right: 5%;
  padding-left: 5%;
  padding-top: 3%;
  padding-bottom: 3%;
}

.row-1 {
  grid-area: header;
  margin-bottom: 20px;
}

.row-2 {
  grid-area: row-2;
}

.row-2-copy {
  grid-area: row-2-copy;
  padding-left: 10%;
}

.row-3 {
  grid-area: footer;
}

.reg-button {
  border-radius: 30px;
  border-style: none;
  padding: 15px 60px 15px 60px;
  margin-top: 20px;
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.3);
  color: hsl(257, 40%, 49%);
  letter-spacing: 1px;
  font-family: "Poppins", sans-serif;
}

h1 {
  font-family: "Poppins", sans-serif;
  line-height: 50px;
}

.icons {
  width: 40px;
  padding: 5px;
}

.reg-button:hover {
  background-color: #e882e8;
}

.active-hover:hover {
  color: white;
}

.fbIconColor:hover {
  filter: brightness(10);
}

.igIconColor:hover {
  filter: brightness(10);
}

.twIconColor:hover {
  filter: brightness(10);
}


.leftImage {
  width: 100%;
}

a {
  text-decoration: none;
}

@media only screen and (max-width:450px) and (min-width: 100px) {

  .container {
    display: block;
    justify-content: center;

  }

  .leftImage {
    width: 90%;
    align-items: center;
    padding-left: 15px;
  }

  h1 {
    line-height: 40px;
    text-align: center;
  }

  .logo {
    width: 40%;
    padding-left: 15px;
  }

  .row-2-copy {
    padding-left: 15px;
    margin: 10px;
  }

  .mobile {
    text-align: center;
  }

  .reg-button {
    padding-left: 90px;
    padding-right: 90px;
    margin-left: 15%;
  }

  .row-3 {
    padding-top: 50px;
    align-items: center;
    text-align: center;
  }
}